<?php

namespace Database\Seeders;

use App\Models\Medio;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class MedioSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Medio::create([
            'name'=>'Redes sociales',
            'status'=>1
        ]);

        Medio::create([
            'name'=>'Triptico',
            'status'=>1
        ]);

        Medio::create([
            'name'=>'Perifoneo',
            'status'=>1
        ]);
    }
}
